<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Mon Sep 05 08:47:47 CEST 2022 -->
<title>Uses of Class module.HistoriqueAchats</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2022-09-05">
<meta name="description" content="use: package: module, class: HistoriqueAchats">
<meta name="generator" content="javadoc/ClassUseWriter">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
<script type="text/javascript" src="../../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="class-use-page">
<script type="text/javascript">var pathtoroot = "../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../HistoriqueAchats.html" title="class in module">Class</a></li>
<li class="nav-bar-cell1-rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html#use">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Uses of Class module.HistoriqueAchats" class="title">Uses of Class<br>module.HistoriqueAchats</h1>
</div>
<div class="caption"><span>Packages that use <a href="../HistoriqueAchats.html" title="class in module">HistoriqueAchats</a></span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Package</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><a href="#vue">vue</a></div>
<div class="col-last even-row-color">&nbsp;</div>
</div>
<section class="class-uses">
<ul class="block-list">
<li>
<section class="detail" id="vue">
<h2>Uses of <a href="../HistoriqueAchats.html" title="class in module">HistoriqueAchats</a> in <a href="../../vue/package-summary.html">vue</a></h2>
<div class="caption"><span>Constructors in <a href="../../vue/package-summary.html">vue</a> with parameters of type <a href="../HistoriqueAchats.html" title="class in module">HistoriqueAchats</a></span></div>
<div class="summary-table three-column-summary">
<div class="table-header col-first">Modifier</div>
<div class="table-header col-second">Constructor</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color"><code>&nbsp;</code></div>
<div class="col-second even-row-color"><code><a href="../../vue/AchatDirect.html#%3Cinit%3E(module.Liste,module.HistoriqueAchats)" class="member-name-link">AchatDirect</a><wbr>(<a href="../Liste.html" title="class in module">Liste</a>&nbsp;pliste,
 <a href="../HistoriqueAchats.html" title="class in module">HistoriqueAchats</a>&nbsp;pHistoriqueAchats)</code></div>
<div class="col-last even-row-color">
<div class="block">Constructeur du panel AchatDirect</div>
</div>
<div class="col-first odd-row-color"><code>&nbsp;</code></div>
<div class="col-second odd-row-color"><code><a href="../../vue/HistoriqueDesAchats.html#%3Cinit%3E(module.HistoriqueAchats)" class="member-name-link">HistoriqueDesAchats</a><wbr>(<a href="../HistoriqueAchats.html" title="class in module">HistoriqueAchats</a>&nbsp;pHistoriqueAchats)</code></div>
<div class="col-last odd-row-color">
<div class="block">Constructeur de mon panel HistoriqueDes</div>
</div>
<div class="col-first even-row-color"><code>&nbsp;</code></div>
<div class="col-second even-row-color"><code><a href="../../vue/Principale.html#%3Cinit%3E(module.Liste,module.HistoriqueAchats)" class="member-name-link">Principale</a><wbr>(<a href="../Liste.html" title="class in module">Liste</a>&nbsp;pliste,
 <a href="../HistoriqueAchats.html" title="class in module">HistoriqueAchats</a>&nbsp;pHistoriqueAchats)</code></div>
<div class="col-last even-row-color">
<div class="block">Constructeur de ma frame principale</div>
</div>
</div>
</section>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
